table.tabtable-rs_jecyzhow  { border-width: 1px;
border-color: #df692a;
border-style: solid; } 
table.tabtable-rs_jecyzhow tr  { border: none; } 
table.tabtable-rs_jecyzhow tr.tabrow.tabrow td.col_width_1  { width: 40%; }
table.tabtable-rs_jecyzhow tr.tabrow.tabrow td.col_width_2  { width: 30%; }
table.tabtable-rs_jecyzhow tr.tabrow.tabrow td.col_width_3  { width: 15%; }
table.tabtable-rs_jecyzhow tr.tabrow.tabrow td.col_width_4  { width: 15%; }
table.tabtable-rs_jecyzhow  { 
border-collapse:collapse;width:100%;background-color: transparent;}
table.tabtable-rs_jecyzhow tr.tabrow td.tabcol  { 
font-style: normal;font-weight: normal;color: #df692a;padding: 5px;background-color:#f2f2f2;border-width: 1px;
border-color: #df692a;
border-style: solid;}
table.tabtable-rs_jecyzhow tr.tr_ze td.tabcol  { 
font-style: normal;font-weight: normal;color: #df692a;background-color:#d8d8d8;border-width: 1px;
border-color: #df692a;
border-style: solid;}
table.tabtable-rs_jecyzhow tr.tr_ht1 td.tabcol, table.tabtable-rs_jecyzhow tr.tr_ht1:hover td.tabcol, table.tabtable-rs_jecyzhow tr.tr_ht1 td.tabcol:hover  { 
font-size: 18px;font-style: normal;font-weight: bold;color: #df692a;background-color:#ffffff;border-width: 1px;
border-color: #df692a;
border-style: solid;}
